[attributes]
BaseSpeed = 40

[experience]
Powers = SWING_WEAPON_SWORD NULL NULL NULL NULL ARMOUR NULL NULL NULL NULL
PowersLevelRequired = 1 0 0 0 0 6 0 0 0 0

[jobs]
PrimaryJobs = MANUFACTURE
SecondaryJobs = TRAIN BARRACK
NotDoJobs = RESEARCH

[senses]
FieldOfView = 256